#linkcontainer {
	width: 60%;
	margin-left: 20%;
}

.subhead {
	background-color: #3a90c7;
	color: #ffffff;
	margin-top: 10px;
	padding: 5px 10px;
}
.linkstable {
	width: 100%;
	border-collapse: collapse;
}

.linkstable td img {
	display: block;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	margin-top: 5px;
	margin-bottom: 5px;
	box-shadow: 4px 4px 2px #cccccc;
}

.linkstable td {
	text-align: left;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 100;
	padding: 5px 10px;
	font-size: 1em;
	color: #828282;
	border-bottom: 1px solid #828282;
	vertical-align: middle;
}

.linkstable .a {
	width: 20%;
}

.linkstable .b {
	width: 25%;
}

.linkstable .c {
	width: 55%;
}

/* ------------------------iPHONE PLUSES (screen: 1080px maximum)-------------------------- */

@media only screen and (min-width: 751px) and (max-width: 1080px) {
#linkcontainer {
	width: 70%;
	margin-left: 15%;
}
}

/* ------------------------PHONE iPAD AND PHONE (screen: 750px maximum)-------------------------- */
@media only screen and (max-width: 750px) {
#linkcontainer {
	width: 96%;
	margin-left: 0;
	padding: 0 10px;
}	
}

/* ------------------------TINY PHONES (screen: 500px maximum)-------------------------- */
@media only screen and (max-width: 500px) {
#linkcontainer {
	width: 100%;
	margin-left: 0;
	padding: 0 0;
}	

.linkstable {
	width: 96%;
	padding: 0 10px;
}

.linkstable td  {
	border: none;
}

.linkstable tr {
	padding-top: 10px;
}

table, th, td, tr {
	display: block;
	width: 100%;
}
}	